MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
(Die Seite wurde neu angelegt: „Das folgende CSS wird für alle Benutzeroberflächen geladen.: .jump-button{ display: none; position: fixed; bottom: 20px; right: 30px; z-index:…“)
 
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
  
.jump-button{
+
#jump-button{
 
display: none;
 
display: none;
 
   position: fixed;
 
   position: fixed;

Version vom 24. Juli 2018, 09:52 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

#jump-button{
display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;

}